## git-pw 2.0.0

=== requirements.txt ===
click>=6.0,<8.0
requests>2.0,<3.0
tabulate>=0.8
arrow>=0.10
