=== docs/requirements.txt ===
-r ../requirements.txt
sphinx>=1.5,<2.0
sphinx-click>=2.0,<3.0
reno>=3.0,<4.0
sphinx-rtd-theme==0.4.3
