=== debian/changelog ===
git-pw (2.0.0-2) unstable; urgency=medium

  * Source upload.
  * Fix copyright templates.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Nov 2020 21:18:05 +0000

git-pw (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #971795)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 30 Sep 2020 01:49:29 +0100
