=== debian/control ===
Source: git-pw
Section: python
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-pbr, python3-mock, python3-click, python3-packaging, python3-pytest, python3-tabulate, python3-arrow, python3-requests, git
Standards-Version: 4.5.0
Homepage: https://github.com/getpatchwork/git-pw
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: git-pw
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: tool for integrating Git with Patchwork
 Patchwork is the web-based patch tracking system, this tool helps to
 integrate with it.
