=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=git-pw
export PYBUILD_BEFORE_TEST=cp -r {dir}/*.egg-info {build_dir}

%:
	dh $@ --with python3 --buildsystem=pybuild
