=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%git-pw-$1.tar.gz%" \
    https://github.com/getpatchwork/git-pw/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
